[general]
register =>asterisk-Standort_B@10.1.0.5
useragent=Standort_B
port=5060
bindaddr=10.1.0.16
defaultexpirey=3600
maxexpirey=7200
context=default
qualify=no
allowguest=no
disallow=all
allow=alaw
allow=silk16
allow=silk8
allow=speex
srvlookup=no
directmedia=no
dtmfmode=rfc2833
tos_sip=cs3
tos_audio=ef
tos_video=af41
language=de
progressinband=no
vmexten=*97
subscribecontext=default
allowsubscribe=yes
subscribemwi=yes
notifyringing=yes
notifyhold=yes
notifycid=no
callcounter=yes
counteronpeer=yes
useclientcode=yes
limitonpeers=yes
videosupport=yes
rtupdate=yes
rtcachefriends=yes
calleridupdate=info
match_auth_username=yes
rtautoclear=3600
ignoreregexpire=no
qualifyfreq=5
qualifypeers=1
nat-keepalive=65
regextenonqualify=yes
subscribe_network_change_event=yes
icesupport=no
rtptimeout=60
rtpholdtimeout=200
rtpkeepalive=20
relaxdtmf=yes
rfc2833compensate=yes
compactheaders=no
alwaysauthreject=yes
prematuremedia=no
t38pt_udptl=yes,none,maxdatagram=400
register =>asterisk-Standort_B@10.1.0.8
#include sip_custom.conf

[web-template](!)
type=friend
record_out=never
record_in=never
qualify=no
nat=never
port=5060
host=dynamic
dtmfmode=rfc2833
call-limit=4
disallow=all
allow=silk16
allow=silk8
allow=speex16
allow=speex
allow=g722
allow=alaw
allow=h261
allow=h263
allow=h263p
allow=h264
allow=h264
maxcallbitrate=128
busylevel=1
allowsubscribe=no
t38pt_udptl=no
directmedia=outgoing
insecure=port,invite

[soft-template](!)
type=friend
record_out=never
record_in=never
qualify=no
nat=never
port=5060
host=dynamic
dtmfmode=rfc2833
call-limit=4
disallow=all
allow=silk16
allow=silk8
allow=speex16
allow=speex
allow=alaw
allow=h261
allow=h263
allow=h263p
allow=h264
allow=h264
maxcallbitrate=128
busylevel=1
allowsubscribe=no
t38pt_udptl=no

[dect-template](!)
type=friend
record_out=never
record_in=never
port=5060
qualify=no
nat=never
host=dynamic
dtmfmode=rfc2833
call-limit=4
promiscredir=no
disallow=all
allow=g722
allow=alaw
busylevel=1
sendrpid=pai
allowsubscribe=no
t38pt_udptl=no

[user-template](!)
type=friend
record_out=never
record_in=never
qualify=no
nat=never
port=5060
host=dynamic
dtmfmode=rfc2833
call-limit=4
disallow=all
allow=g722
allow=alaw
allow=h261
allow=h263
allow=h263p
allow=h264
maxcallbitrate=128
busylevel=1
sendrpid=pai
subscribecontext=hints

[8000](user-template)
username=8000
secret=XXXXX
callerid="Charlie Harper" <8000>
context=from-internal-6000999-acl

[9005](user-template)
username=9005
secret=XXXXX
callerid="Bernadette Rostenkowski-Wolowitz" <9005>
context=from-internal-6000999-acl

[asterisk-Standort_A]
username=asterisk-Standort_A
type=friend
insecure=port,invite
host=dynamic
defaultip=10.1.0.5
context=from-node
directmedia=no
disallow=all
allow=silk16
allow=silk8
allow=speex
qualify=yes
usereqphone=no
sendrpid=pai
trustrpid=yes
allowsubscribe=no
allow=h261
allow=h263
allow=h263p
allow=h264
maxcallbitrate=128

[asterisk-Sub_Standort_B]
username=asterisk-Sub_Standort_B
type=friend
insecure=port,invite
host=dynamic
defaultip=10.1.0.8
context=from-node
directmedia=no
disallow=all
allow=g722
allow=alaw
allow=speex16
allow=silk16
allow=silk8
allow=speex
qualify=yes
usereqphone=no
sendrpid=pai
trustrpid=yes
allowsubscribe=no
allow=h261
allow=h263
allow=h263p
allow=h264
maxcallbitrate=128

[dect8000](dect-template)
username=dect8000
secret=XXXXXX
callerid="Charlie Harper" <8000>
context=from-internal-6000999-acl

[dect9005](dect-template)
username=dect9005
secret=Xxxxxxxxxxxx
callerid="Bernadette Rostenkowski-Wolowitz" <9005>
context=from-internal-6000999-acl

[patton-Patton]
type=peer
insecure=port,invite
host=10.1.0.11
context=from-gatewaygroup-1
canreinvite=no
disallow=all
allow=alaw
qualify=yes
allowsubscribe=no
setvar=ISFROMGATEWAY=1

[soft9005](soft-template)
username=soft9005
secret=XXXXXXXXXXXX
callerid="Bernadette Rostenkowski-Wolowitz" <9005>
context=from-internal-6000999-acl

[web9005](web-template)
username=web9005
secret=XXXXXXXXXXXXXX
callerid="Bernadette Rostenkowski-Wolowitz" <9005>
context=from-internal-6000999-acl

